Page MenuHomePhabricator

Hold an internal workshop on bug reporting
Closed, ResolvedPublic12 Story Points

Description

This is an umbrella task to which preparation and follow-up tasks can be tied.
The workshop would consist of two parts:

  1. Introduction to bug reporting for new hires
  2. Instructions/routines/best practices for how to best download encountered issues, confusions etc. directly after having hosted an event (such as an edit-a-thon). And how to turn these into productive bug reports.

Event Timeline

Lokal_Profil renamed this task from Internal workshop on bug reporting to Hold an internal workshop on bug reporting.May 4 2017, 12:47 PM
Lokal_Profil created this task.
Lokal_Profil updated the task description. (Show Details)May 4 2017, 12:54 PM
Lokal_Profil set the point value for this task to 12.
Lokal_Profil added a subscriber: Sebastian_Berlin-WMSE.

@Sebastian_Berlin-WMSE Were you ok with holding the introduction/teaching for new hires?

Do you mean bullet one in the description? If so, yes.

Do you mean bullet one in the description? If so, yes.

Yes that is exactly it

@Lokal_Profil Could you please add a link to the notes from the meeting? After that we can close this task.

Lokal_Profil added a comment.EditedJun 18 2017, 8:05 AM

Todo:

  • compile notes and put on wiki
  • create tasks for any identified issues
  • e-mail participants to give them a chance to comment/edit

Created/identified follow up tasks:

  • (Resolved directly) Kan även lista buggar (utöver de som täcks i MediaWiki) men arbetstiden täcks då av annat projekt.

Participants were sent the link

Jopparn closed this task as Resolved.Jun 26 2017, 8:01 AM
Jopparn claimed this task.